MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
ShiftConvert.hxx File Reference
`#include "Traits.hxx"`
Include dependency graph for ShiftConvert.hxx:

Go to the source code of this file.

## Data Structures
struct | LeftShiftSampleConvert< SF, DF, ST, DT >
| Convert from one integer sample format to another by shifting bits to the left. More...
struct | RightShiftSampleConvert< SF, DF, ST, DT >
| Convert from one integer sample format to another by shifting bits to the right. More...